{
  "info": {
    "title": "Zhang Jue",
    "releaseDate": "2024-05-13",
    "shortdescription": "A fight against a general that uses his servants as meat shields - what a way trying to survive an assassination.",
    "releaseNumber": 1
  },
  "quests": [
    {
      "questTitle": "Zhang Jue",
      "description": "",
      "data": [
        {
          "title": "Skadi 2T",
          "link": "https://youtu.be/OtNYsaM13G4",
          "date": "2024-05-14",
          "servant": "215",
          "turns": "2T",
          "runner": "Firq"
        },
        {
          "title": "Baobhan 2T",
          "link": "https://www.youtube.com/watch?v=GmUUF0aiXik",
          "date": "2024-05-18",
          "servant": "311",
          "turns": "2T",
          "runner": "Mikazuki"
        },
        {
          "title": "Melusine 2T",
          "link": "https://www.youtube.com/watch?v=9X5Znfw6dWk",
          "date": "2024-05-20",
          "servant": "312_aoe",
          "turns": "2T",
          "runner": "TokuHer0"
        },
        {
          "title": "Nero (Caster) 2T",
          "link": "https://www.youtube.com/watch?v=-rK9rpJIFDA",
          "date": "2024-05-20",
          "servant": "175",
          "turns": "2T",
          "runner": "Lutrec"
        },
        {
          "title": "Morgan 2T",
          "link": "https://www.youtube.com/watch?v=8mg123LnifQ",
          "date": "2024-05-14",
          "servant": "309",
          "turns": "2T",
          "runner": "Loki"
        },
        {
          "title": "Bazett 1T",
          "link": "https://www.youtube.com/watch?v=Zgn8tlXStiI",
          "date": "2024-05-22",
          "servant": "336",
          "turns": "1T",
          "runner": "Mikazuki"
        }
      ]
    }
  ]
}
